Subject: Re: binary safe?

From: Nick Hengeveld <[email-masked]>
Date: Thu, 3 Nov 2005 15:05:21 -0800

On Thu, Nov 03, 2005 at 02:02:20PM -0800, Randal L. Schwartz wrote:

> What problems, if any, will I have using git to manage the binary
> files for my site, like the custom icons?  CVS is doing that just fine
> now.

We're now using git in production to distribute content, of which well
over 90% is binary files.  Works great.

-- 
For a successful technology, reality must take precedence over public
relations, for nature cannot be fooled.